Bug 218844 - Update Test262 bot to Big Sur
Summary: Update Test262 bot to Big Sur
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Ryan Haddad
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2020-11-11 23:54 PST by Yusuke Suzuki
Modified: 2021-02-04 12:28 PST (History)
7 users (show)

See Also:


Attachments
Patch (17.36 KB, patch)
2021-01-29 15:34 PST, Ryan Haddad
no flags Details | Formatted Diff | Diff
Patch (18.50 KB, patch)
2021-01-29 15:53 PST, Ryan Haddad
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yusuke Suzuki 2020-11-11 23:54:25 PST
Failing a lot of Intl tests because of old ICU (Catalina's ICU is ICU 64).
Comment 1 Radar WebKit Bug Importer 2020-11-11 23:54:53 PST
<rdar://problem/71316432>
Comment 2 Yusuke Suzuki 2020-11-11 23:58:05 PST
Committed r269719: <https://trac.webkit.org/changeset/269719>
Comment 3 Yusuke Suzuki 2020-11-12 00:21:56 PST
Committed r269720: <https://trac.webkit.org/changeset/269720>
Comment 4 Yusuke Suzuki 2020-11-12 02:52:19 PST
(In reply to Yusuke Suzuki from comment #2)
> Committed r269719: <https://trac.webkit.org/changeset/269719>

(In reply to Yusuke Suzuki from comment #3)
> Committed r269720: <https://trac.webkit.org/changeset/269720>

They are just mentioning to this bug.
Comment 5 Ross Kirsling 2021-01-14 23:25:15 PST
Committed r271511: <https://trac.webkit.org/changeset/271511>
Comment 6 Ryan Haddad 2021-01-29 15:34:22 PST
Created attachment 418777 [details]
Patch
Comment 7 Ryan Haddad 2021-01-29 15:53:06 PST
Created attachment 418779 [details]
Patch
Comment 8 Yusuke Suzuki 2021-01-29 15:53:25 PST
AWESOME!!!! Thanks so much!
Comment 9 Yusuke Suzuki 2021-02-01 20:13:46 PST
Comment on attachment 418779 [details]
Patch

rs=me
Comment 10 EWS 2021-02-01 20:47:46 PST
Committed r272189: <https://trac.webkit.org/changeset/272189>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 418779 [details].